/* ======================= */
/* = Main Form Container = */
/* ======================= */

fieldset {
	border:none;
	padding:10px 0;
}

/* ==================== */
/* = Basic Row Layout = */
/* ==================== */

form label.left {
/*	font-weight: bold; */
	width: 25em;
	margin: 0;
	float: left;
	clear: left;
}

/* wraps input */
form div.middleColumn {
	float: left;
	margin-bottom: 0.5em;
}

select, .field input, .field textarea {
	border: 1px solid #ccc;
	color: #333;
	padding: 2px;
}

select:hover, select:focus,
.field input:hover, .field input:focus,
.field textarea:hover, .field textarea:focus {
	border-color: #2E3235;
}

form .required,.validation{
    color: #ff0000;
	font-weight: bold;
}
label.FormHeading {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}

/* ======================== */
/* = Checkbox option Sets = */
/* ======================== */

form ul.optionset, form ol.optionset {
	list-style: none;
	margin: 0 !important; /* resets typography */
	padding: 0;
}
form ul.optionset li, form ol.optionset li {
	background: none !important;
	padding: 0 !important;
	margin: 0 0 0.25em !important;
}

/* =================== */
/* = Single Checkbox = */
/* =================== */

input.checkbox {
	float: left;
	margin: 0.35em 1em 0 0;
}
form label.right {
	float: left;
	margin: 0;	
}

/* =========== */
/* = Buttons = */
/* =========== */

.Actions {
	margin: 1em 0;
	padding:5px;
}
form .action {
	padding: 2px 4px;
}
form .action:hover, form .action:focus {
	cursor: pointer;
}
